Create Wikipedia Doteli
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wikipedia Doteli.

https://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikipedia_Doteli

Language code: dty
Site URL: dty.wikipedia.org
Project name: विकिपीडिया
Project namespace: विकिपीडिया
Project talk namespace: विकिपीडिया_वार्ता
Timezone: Asia/Kathmandu
Local file uploads: disabled

Thank you.


Checklist
There are a very large number of changes, so older changes are hidden. Show Older Changes
Dzahn added a subscriber: Dzahn.Mar 28 2017, 10:25 PM

dty has been created in DNS:

;; QUESTION SECTION:
;dty.wikipedia.org.		IN	A

;; ANSWER SECTION:
dty.wikipedia.org.	600	IN	A	208.80.154.224

;; ADDITIONAL SECTION:
dty.wikipedia.org.	600	IN	AAAA	2620:0:861:ed1a::1
revi added a subscriber: revi.Apr 4 2017, 2:20 AM
DatGuy claimed this task.Apr 8 2017, 11:23 AM
DatGuy added a subscriber: DatGuy.

I'm having difficulty with the logo. Could anyone else create it?

Urbanecm removed DatGuy as the assignee of this task.Apr 8 2017, 11:27 AM
Urbanecm added a subscriber: Urbanecm.

Removing @DatGuy as as far as I know he doesn't have rights to prod.

Well, I'm preparing the config. Maybe self-assigning wasn't the right thing to do though.

Yeah but this task should be claimed by the person who create the wiki at the servers not who prepare config. With what you have problem? With creating the logofile or with getting it to gerrit?

Creating the logofile. The language is similar to Nepali, meaning there are some lines that go over. https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-ne.svg couldn't help me much.

Sadly I can't help you here... Maybe ask at commons somewhere?

Change 347217 had a related patch set uploaded (by DatGuy):
[operations/mediawiki-config@master] Initial configuration for dtywiki

https://gerrit.wikimedia.org/r/347217

DatGuy changed the task status from Open to Stalled.Apr 9 2017, 10:48 AM

Blocked for logo. Waiting to hear what "The Free Encyclopedia" is in Doteli.

Rameshti added a subscriber: Rameshti.EditedApr 11 2017, 9:54 AM

"The Free Encyclopedia" is in Doteli.

एक स्वतन्त्र ज्ञानभँणार

Project name: विकिपिडिया
Project namespace: विकिपिडिया
Project talk namespace: विकिपिडिया_कुरडि

Rameshti added a comment.EditedApr 11 2017, 11:45 AM

Project name: विकिपिडिया
Project namespace: विकिपिडिया
Project talk namespace: विकिपिडिया_कुरडि

The three translations by @Janak_bhatta and @Rameshti seem to differ - could you agree on the translations?

Project name: विकिपिडिया
Project namespace: विकिपिडिया
Project talk namespace: विकिपिडिया_कुरडि

Even if there are conflicts between whether to write 'विकिपिडिया' or 'विकिपीडिया' I agree with translations by @Janak_bhatta. The reason is to keep consistency in naming for the languages that are mostly spoken in Nepal (languages that are mostly spoken in India are using 'विकिपीडिया').

About the language name:- We have created some discussions on the name for this language. The discussions came to result which prefer use of 'Dotyali' (the primary name) instead of 'Doteli' (included as alternate name) which is the currently assigned name. Does this change in name will create any issue?

https://www.ethnologue.com/language/dty

Dzahn added a comment.Apr 11 2017, 8:07 PM
Does this change in name will create any issue?

Yes, kind of. The name has already been used in DNS commit, in Wikidata and in the blog. I really assumed these discussions are finalized before a new language is approved.

Rameshti changed the task status from Stalled to Open.Apr 12 2017, 4:41 PM
This comment was removed by Rameshti.
Dzahn added a comment.Apr 12 2017, 5:02 PM

That said, it's still better to change it now rather than a more complicated "rename it"-ticket later.

Ramesh_Bohara closed this task as Resolved.Apr 12 2017, 5:28 PM
Ramesh_Bohara claimed this task.
Ramesh_Bohara added a subscriber: Ramesh_Bohara.
This comment was removed by Ramesh_Bohara.
Urbanecm removed Ramesh_Bohara as the assignee of this task.Apr 12 2017, 5:29 PM
Urbanecm reopened this task as Stalled.

Wasn't done so reopening&declaiming @Ramesh_Bohara. I think it is stalled still so marking as stalled till translations are clarified.

This isn't resolved.

Dereckson added a subscriber: Dereckson.

@Rameshti @nirajan_pant @Janak_bhatta Perhaps could you have a meeting on IRC, Hangout or at an Incubator talk page to discuss the translations, then report the results?

Apologize for miss understanding. We have already discussed about the translations on dty incubator project. We came on the result that we are going for this translation;

  • Project name: विकिपिडिया
  • Project namespace: विकिपिडिया
  • Project talk namespace: विकिपिडिया_कुरडि

Discussion on village pump:

For Logo:

Dereckson changed the task status from Stalled to Open.Apr 13 2017, 9:20 AM

Thanks for the update. Let's see if all is ready to create the wiki this evening.

Namespaces translation issue.

Not directly related to the wiki creation but a small preoccupation: you perhaps want to translate main namespaces (User: File: etc.). Currently, they will be in Nepalese instead.

Once you've the translation, you can fill the T162872 table and I'll handle that part. I'm not inclined to create the wiki as long as it's not done: to do so would mean to have to keep Nepalese namespaces names as aliases forever.

As the same time, you can also - but it's not a blocker - translate Module: (T162874, for Scribunto) and Gadgets: (T162873, for Gadgets) namespaces.

We prefer to split tasks by target repository where to commit the translation to avoid to clutter workboards with tasks done for the current workboard project but still open as waiting for other projects.

@Dereckson Why three subtasks with the same aim?

@Dereckson Why three subtasks with the same aim?

We prefer to split tasks by target repository where to commit the translation to avoid to clutter workboards with tasks done for the current workboard project but still open as waiting for other projects.

More specifically, to avoid the T101634 debacle: a task opened in June 2015, closed resolved several time, definitively in March 2017, commits by several contributors for several repos. At some point, someone removed an extension tag because done for this extension. Before that, someone marked it as resolved because done for one part. Finally, ProofreadPage didn't support alias and that part was blocked for development.

So lesson learned: it's very difficult to track correctly what we have to do for several extensions, and to have "one repo, one task" allow better tracking and avoid to forgot one part.

Okay, understood and thank you for explanation.

Wiki creation scheduling
April 24, 12:00 UTC / between Wiktionary deployment and the EU SWAT

Krinkle updated the task description. (Show Details)Apr 19 2017, 12:56 AM
hoo added a subscriber: hoo.Apr 21 2017, 1:08 PM

Change 347217 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for dty.wikipedia

https://gerrit.wikimedia.org/r/347217

Mentioned in SAL (#wikimedia-operations) [2017-04-24T12:07:04Z] <dereckson@naos> Synchronized static/images/project-logos/: Logo for dty.wikipedia (T161529) (duration: 01m 13s)

Mentioned in SAL (#wikimedia-operations) [2017-04-24T12:08:39Z] <Dereckson> Creata dtywiki database (T161529)

Mentioned in SAL (#wikimedia-operations) [2017-04-24T12:13:45Z] <dereckson@naos> Synchronized langlist: +dty (T161529) (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2017-04-24T12:14:27Z] <dereckson@naos> Synchronized wmf-config/InitialiseSettings.php: Initial configuration for dty.wikipedia (T161529) (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2017-04-24T13:54:35Z] <hashar@naos> Started scap: Full scap for namespaces related changes (T161529 and https://gerrit.wikimedia.org/r/#/c/349864/1)

Mentioned in SAL (#wikimedia-operations) [2017-04-24T14:10:41Z] <hashar@naos> Finished scap: Full scap for namespaces related changes (T161529 and https://gerrit.wikimedia.org/r/#/c/349864/1) (duration: 16m 06s)

Dereckson updated the task description. (Show Details)Apr 24 2017, 2:29 PM
Dereckson updated the task description. (Show Details)

Change 349966 had a related patch set uploaded (by Dereckson):
[mediawiki/services/restbase/deploy@master] Add dty.wikipedia.org

https://gerrit.wikimedia.org/r/349966

Krinkle updated the task description. (Show Details)Apr 24 2017, 8:14 PM

Mentioned in SAL (#wikimedia-operations) [2017-04-24T21:53:22Z] <hoo> Updated the sites and site_identifiers tables on all Wikidata clients for dtywiki T161529.

Krinkle updated the task description. (Show Details)Apr 25 2017, 3:06 AM

Change 349966 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add dty.wikipedia.org

https://gerrit.wikimedia.org/r/349966

Dzahn updated the task description. (Show Details)Apr 26 2017, 3:31 AM
Dereckson updated the task description. (Show Details)May 8 2017, 9:09 PM
Dereckson updated the task description. (Show Details)
Dereckson closed this task as Resolved.May 8 2017, 9:16 PM
Dereckson updated the task description. (Show Details)